.parts_catalog table {
	font-size: 15px;
	line-height: 100%;
	color: #000000;
	height:150px;
	width:250px;
	
	background-color: #ebf6f7;
	
	margin: 10px;
	padding: 5px;
	clear: both;
	
	border-collapse: collapse;
	border-width:1px;
	border-style:solid;
	border-color:#e0e0ff;
}

.parts_catalog td {

	border-width:1px;
	border-style:solid;
	border-color:#e0e0ff;
}

.parts_catalog_cmnt{
	font-size: 18px;
	font-weight: bold;
	line-height: 120%;
	color: #FD007E;
	background-color: #ebf6f7;
	text-align: center;
}

.parts_detail table {
	font-size: 15px;
	line-height: 100%;
	color: #000000;
	
	margin: 0px;
	padding: 0px;
	clear: both;
	
	border-width:0px;
	border-style:solid;
	border-color:#e0e0ff;
	border-collapse:collapse;

}

.parts_detail td {
	
	border-width:0px;
	border-style:solid;
	border-color:#e0e0ff;
	border-collapse: collapse;

}


